uuid: c46c2093-9622-454a-b2fb-b6e9beb34849
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.location
id: taxonomy_vocabulary_location
entity_type_id: taxonomy_vocabulary
entity_id: location
action: access_denied
allow_override: 1
redirect: ''
redirect_code: 301
redirect_fallback_action: access_denied
